Archived

This topic is now archived and is closed to further replies.

kiwikat

MD-11 Update Problem

Recommended Posts

I just downloaded the update and when I run the exe the installshield thing starts up but then a popup comes up saying "The setup has detected that no previous version of PMDG_MD11_FSX is installed." The only option is OK and it stops the exe.I most definitely have it installed and working in FSX... Will I have to reinstall the plane first or what?Thanks for the help,William Mayr

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I just downloaded the update and when I run the exe the installshield thing starts up but then a popup comes up saying "The setup has detected that no previous version of PMDG_MD11_FSX is installed." The only option is OK and it stops the exe.I most definitely have it installed and working in FSX... Will I have to reinstall the plane first or what?Thanks for the help,William Mayr
Updating went here without any problem for both FS9 and FSX. When updating still is impossible, you might download the complete installer again and an updated version will be installed.

Share this post


Link to post
Share on other sites